osmo_cbsp_reset_failure Struct Reference

`#include <cbsp.h>`

## Data Fields

struct llist_head | fail_list
struct osmo_cbsp_cell_list | cell_list

## Field Documentation

## cell_list

struct osmo_cbsp_cell_list osmo_cbsp_reset_failure::cell_list

Referenced by cbsp_dec_reset_fail(), cbsp_enc_reset_fail(), and osmo_cbsp_init_struct().

## fail_list

struct llist_head osmo_cbsp_reset_failure::fail_list

Referenced by cbsp_dec_reset_fail(), cbsp_enc_reset_fail(), and osmo_cbsp_init_struct().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/cbsp.h